A.menuc:link {
	FONT: bold xx-small Verdana,Arial; COLOR: white; TEXT-DECORATION: none
}
A.menuc:hover {
	FONT: bold xx-small Verdana,Arial; COLOR: white; BACKGROUND-COLOR: orange; TEXT-DECORATION: none
}
A.menuc:visited {
	FONT: bold xx-small Verdana,Arial; COLOR: white; TEXT-DECORATION: none
}
.dd {
	FONT: bold xx-small Verdana,Arial; COLOR: white; TEXT-DECORATION: none
}
.dd1 {
	FONT: bold xx-small Verdana,Arial; COLOR: blue; TEXT-DECORATION: none
}
.dda {
	FONT: bold xx-small Verdana,Arial; COLOR: white; BACKGROUND-COLOR: orange; TEXT-DECORATION: none
}
.msgtitle {
	FONT: 12px Arial; COLOR: white; BACKGROUND-COLOR: #006699
}
.msgprwtitle {
	FONT: 12px Arial; COLOR: white; BACKGROUND-COLOR: #009933
}
.msgbody {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 80%; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #eeeeee
}
.msgauthor {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 80%; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #eeeeee
}
.msgauthordt {
	FONT-SIZE: xx-small; COLOR: #555555; FONT-FAMILY: Verdana,Arial
}
.msgdate {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana,Arial; BACKGROUND-COLOR: #dddddd
}
.postslisttopic {
	FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #eeeeee
}
.postslisttitle {
	BACKGROUND-IMAGE: url(images/b_back.gif); FONT: 80% Arial,Verdana; COLOR: white; BACKGROUND-COLOR: #006699
}
.postslistauthor {
	BACKGROUND-COLOR: #dddddd
}
.postslistdate {
	BACKGROUND-COLOR: #dddddd
}
.forumgrpname {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(images/g_back.gif); COLOR: white; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #999999
}
.forumboarddesc {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; FONT-FAMILY: Arial, Verdana
}
.postlistpages {
	FONT-SIZE: 80%; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #dddddd
}
.forummenu {
	FONT-SIZE: 80%; FONT-FAMILY: Arial, Verdana
}
.loginform {
	FONT-SIZE: 80%; FONT-FAMILY: Arial, Verdana
}
.optiongroup {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #888888
}
.flatbutton {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 80%; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.pbutton {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT: 10px Verdana; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
A {
	COLOR: blue
}
bluebtn {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT: bold 11px Verana; BORDER-LEFT: black 1px solid; COLOR: #aaaaaa; BORDER-BOTTOM: black 1px solid
}
.tableborder {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.src {
	BORDER-RIGHT: #fffefa 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #ccb67e 1px solid; PADDING-LEFT: 9px; FONT-SIZE: 10pt; PADDING-BOTTOM: 9px; MARGIN: 5px 1px 1px; BORDER-LEFT: #ccb67e 1px solid; PADDING-TOP: 9px; BORDER-BOTTOM: #fffefa 1px solid; FONT-FAMILY: monospace; BACKGROUND-COLOR: #fffaed
}
